/****************************************************************************************
# Default css file for content edited with htmlArea RTE
#
# Defines a few class selectors that can be simply taken as examples by anyone who needs to configure the RTE.
# This css file is referenced by property RTE.default.contentCSS in the default configuration of htmlArea RTE.
# ***************************************************************************************/

/* Left, center, right and justify alignment of text in block elements*/
p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.csc-frame-frame1, table.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

/* Bullet styles for unordered lists.*/
ul.component-items { color: #186900; list-style-type: circle; }
ul.action-items { color: #8A0020; list-style-image: url(img/red_arrow_bullet.gif); }

/* Numbering styles for ordered lists.*/
ol.component-items-ordered { color: #10007B; list-style-type: lower-roman; }
ol.action-items-ordered { color: #8A0020; list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
span.important { color: #8A0020; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {}
a.external-link-new-window {}
a.internal-link {}
a.internal-link-new-window {}
a.download {}
a.mail {}

a.button-orange {
    background: #ff6600;
    border: 1px solid #ff6600;
    border-radius: 6px;
    color: #ffffff !important;
    display: inline-block;
    line-height: 2em;
    margin-top: 1em;
    padding: 0 0.8em;
    text-shadow: none;
    width: auto;
    text-decoration: none;
    -moz-box-shadow: 1px 1px 2px #444;
    -webkit-box-shadow: 1px 1px 2px  #444;
    box-shadow: 1px 1px 2px  #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444');
    
}    
.footer a.button-orange {
    margin-top: 0px;
}
a.button-orange:hover {
    background: #ff9900;
    border: 1px solid #ff9900;
    text-decoration: none;
    color: #ffffff !important;
}

a.pfeil-vorne .glyphicon{
    color: #ff6600;
    margin-right: 5px;
}

a.pfeil-hinten .glyphicon{
    color: #ff6600;
    margin-left: 5px;
}
a.pfeil-vorne:hover, a.pfeil-hinten:hover{
    color: #ff6600;
}

a.pfeil.vorne {
    padding-left: 17px;
    background-position: center left;
}
a.pfeil.hinten {
    padding-right: 17px;
    background-position: center right;
}
a.pfeil {
    background-image: url('../Images/arrow_orange.png');
    background-repeat: no-repeat;
    margin-top: 7px;
    display: inline-block;
    font-family: 'Muli';
    font-size: 18px;
}
.blau a.pfeil, .blau a.pfeil:link, .blau a.pfeil:visited, .blau a.pfeil:active {
    color: #fff;
    font-family: 'Muli';
    font-size: 18px;
}
.blau a.pfeil, .blau a.pfeil:link, .blau a.pfeil:visited, .blau a.pfeil:active {
    color: #fff;
}
.blau a.pfeil:hover {
    color: #ff6600;
    background-image: url('../Images/arrow_orange.png');
}
a.pfeil:hover {
    color: #ff6600;
}
 

table.fullwidth {
    width: 100% !important;
    height: auto !important;
}

table.fullwidth td{
    width: 50%;
}
table.fullwidth td:first-child{
    width: 1%;
    padding-right:10px;
}
table.fullwidth p {
    margin:0;
}

table.agenda {
    height: auto;
}
table.agenda td{
    padding-top: 3px;
	padding-bottom: 3px;
}

.htmlarea-content-body table td{
    vertical-align: top;
    border: 1px solid #dddddd;
}
.htmlarea-content-body table td p{
    margin:0;
}

/* Default selector for indentation.*/
div.indent { margin-left: 2em; }


a.button-blau {
    display: inline-block;
    width: auto;
    margin-top: 30px;
    padding: 0 10px;
    line-height: 1.6em;
    background: #005BAB;
    border-radius: 6px;
    border: 1px solid #005BAB;
    font-family: 'Muli', Verdana, Geneva, sans-serif;
    color: #FFFFFF;
    -moz-box-shadow: 2px 2px 3px #444;
    -webkit-box-shadow: 2px 2px 3px #444;
    box-shadow: 2px 2px 3px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#444444');
}
a.button-blau:hover {
    background: #ff6600;
    border: 1px solid #ff6600;
}